file|copy|mui\default\theme\wpscompresspvimp.kuip|6870a10992c413b3138ff7711567c904
file|change|mui\default\wpscompresspvimp.data|mui\default\wpscompresspvimp.data|f104f77c1afdabd66e1474e177860d10
file|copy|mui\en_GB\wpscompresspvimp.qm|8659c81fb9e60ac189f14e28cbe2fd89
file|copy|mui\zh_CN\wpscompresspvimp.qm|f317c0330b8c02df91eb960d20747173
file|change|wpscompresspv.dll|wpscompresspv.bin2|cd592fd2a773494356c5ec3482ba30ba
file|change|wpscompresspvimp.dll|wpscompresspvimp.bin2|5ce3dac908de762a04379e3762d6281e
